#!/bin/sh

for file in `ls *.F` 
do
 basefile=${file%.F}
 sed -e "s?#include \"?       include \'?g" < $file > temp
 sed -e "s?inc\"?inc\'?g" < temp  >> $basefile
 cp ${basefile} ${basefile}.f
 rm ${basefile}
 rm temp
done
